#ja-user-login ul {
  right: 0;
  left: auto;
  text-align: right;
}
.head-login ul.ja-login li {
  margin-right: 0;
}
.ja-slidewrap .ja-slide-buttons .ja-slide-next {
  float: right !important;
}
.ja-slidewrap .ja-slide-buttons .ja-slide-prev {
  float: left !important;
  background-position: 0 0 !important;
}
.ja-slidewrap .ja-slide-buttons .ja-slide-prev:hover,
.ja-slidewrap .ja-slide-buttons .ja-slide-prev:focus,
.ja-slidewrap .ja-slide-buttons .ja-slide-prev:active {
  background-position: 0 -61px !important;
}
.alert-warning,
.alert-info,
.alert-notice,
.alert-success,
.alert-message,
.alert-danger,
.alert-error {
  background-position: 99% center;
}

.off-canvas-toggle[data-pos="left"] {
  left: auto;
  right: 0;
}